label.form-name {
    padding-top: 4px;
}

label.form-name, span.form-name {
    padding-top: 4px;
    display: inline-block;
    font-weight: 400;
}

.form-name span.required {
    color: red;
}
.form-name p {
    display: inline;
}

.static-message {
    padding-top: 4px;
}

.form-control {
    font-size: 16px;
    padding: 0px 0px 1px 6px;
}

input[type="radio"]{
    display:none;
}

input[type="radio"] + label
{
    display:inline-block;
    vertical-align: top;
    background: url("/resources/global-v2/images/radio.png") no-repeat top center;
    height: 20px;
    width: 20px;
    display:inline-block;
    padding: 0 0 0 0px;
}

input[type="radio"]:checked + label
{
    background: url("/resources/global-v2/images/radio.png") no-repeat bottom center;
    height: 20px;
    width: 20px;
    display:inline-block;
    padding: 0 0 0 0px;
}

.radio-group label {
    font-weight: normal;
}


input[type="checkbox"]{
    display:none;
}

li > label > input[type="checkbox"] {
    display: inline-block;
}

input[type="checkbox"] + label, input[type="checkbox"] + input[type="hidden"] + label {
    display:inline-block;
    vertical-align: top;
    background: url("/resources/global-v2/images/checkbox2.png") no-repeat bottom ;
    height: 22px;
    width: 22px;
    display:inline-block;
    padding: 0 0 0 0px;
    margin-top: 5px;
}

input[type="checkbox"]:checked + label, input[type="checkbox"]:checked + input[type="hidden"] + label {
    background: url("/resources/global-v2/images/checkbox2.png") no-repeat top ;
    height: 22px;
    width: 22px;
    display:inline-block;
    padding: 0 0 0 0px;
}

#forms, #forms-2{
    max-width: 800px;
    /* margin: 0 auto; */
    /*margin-left: 10%;*/
}

@media (max-width: 767px) {
    #forms, #forms-2{
        margin-left: 0%;
    }
}


#forms-3 {
    max-width: 800px;
}

.form-control.fieldError {
    border-color: red;
}

.ng-invalid {
    border-color: red !important;
}

.form-error-text {
    color: red;
    font-size: 14px;
}

#form-names, #forms, #forms-2, #forms-3{
    /*padding-left: 20px;*/
    padding-top: 20px;
    font-size: 16px;
}

#form-names span{
    color: #c0c0c0;
}

#forms textarea, .modal-body textarea {
    height: 150px;
    max-height: 150px;
    max-width: 420px;
    resize: none;
}

#forms textarea.short, .modal-body textarea.short {
    height: 65px;
    max-height: 150px;
    max-width: 420px;
    resize: none;
}

#form-1 span{
    margin-left: 13px !important;
    display:inline-block;
    vertical-align: top;
}

#form-name-1, #form-name-2, #form-name-3, #form-name-4, #form-name-5, #form-name-6, #form-name-7, .form-name{
    /*font-family: "Roboto";*/
    font-weight: 700;
}

#form-1, #form-2, #form-3, #form-4, #form-5, #form-6, #form-7, #form-name-1, #form-name-2, #form-name-3, #form-name-4, #form-name-5, #form-name-6, #form-name-7, #form-2-3, #form-2-4, #form-2-1, #form-2-5{
    margin-bottom: 0px;
}

.form-name {
    margin-bottom: 10px;
}

#form-2-2, #form-2-3{
    max-width: 420px;
    margin-bottom: 10px;
    min-height: 34px;
}

#form-2-1{
    line-height: 17px;
}

#form-5, #form-6, #form-7{
    max-width: 421px;
}

#form-7{
    margin-bottom: 10px;
}

#form-4 select{
    max-width: 313px !important;
    direction: rtl !important;
    float: left;
    margin-left: -2px;
    border-left: none;
    border-radius: 0px 4px 4px 0px;
    background-color: white;
    box-shadow: none;
}

#form-4{
    min-width: 430px;
}

#form-4 .input-group-addon{
    float: left;
    width: 110px;
    background-color: white;
    height: 34px;
    padding-top: 3px !important;
    line-height: 1.5;
    font-size: 16px;
    text-align: left;
    color: #c0c0c0;

}

#form-4 select:focus{
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

#form-6 .input-group-addon{
    text-align: left !important;
    width: 105px;
    background-color: #19719F;
    color: #ffffff;
}

#form-6 .input-group{
    min-width: 421px;
}

#form-6-addon{
    position: relative;
    display: block;
    top: -56px;
}

#form-6-1 input{
    border-radius: 0px 4px 0px 0px;
}

#form-6-1 .input-group-addon{
    border-radius: 4px 0px 0px 0px;
}

#form-6-2 textarea{
    border-radius: 0px;
}

#form-6-2 .input-group-addon{
    border-radius: 0px;
}

#form-6-3 input{
    border-radius: 0px;
    max-width: 316px;
}

#form-6-3 .input-group-addon{
    border-radius: 0px;
}

#form-6-4 input{
    border-radius: 0px 0px 4px 0px;
}

#form-6-4 .input-group-addon{
    border-radius: 0px 0px 0px 4px;
}

button.datepicker, button.datepicker:hover, button.datepicker:active, button.datepicker:focus {
    background-color: #19719F !important;
    color: #ffffff;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
    -moz-appearance: textfield;
}

.no_selection {
    -webkit-user-select: none; /* webkit (safari, chrome) browsers */
    -moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit (konqueror) browsers */
    -ms-user-select: none; /* IE10+ */
}

#forms h2, #forms-3 h2 {
    font-size: 18px;
    line-height: 1.333;
    font-weight: bold;
    margin-top: 0px;
}

#split-header{
    height: 50px;
}




#sign-div{
    padding-top: 40px ;
    max-width: 420px;
}

#sign-div .col-sm-12.col-xs-12{
    margin-bottom: 10px;
}

#sign-text{
    position: relative;
    top: -5px;
}

.advanced, .advanced-active{
    margin-left: -5px;
    display: inline-block;
    width: 27px;
    height: 21px;
}

.advanced{
    background: url("/resources/global-v2/images/plus_minus.png") no-repeat top;
}

.advanced-active{
    background: url("/resources/global-v2/images/plus_minus.png") no-repeat bottom;
}
